Questions tagged [compatibility]

Concerning one computer system or software implementations' ability to work interactively with another, dissimilar computer system or software application

Filter by
Sorted by
Tagged with
24
votes
4answers
599k views

How to install apps which require a newer version of iOS on a 1st gen. iPad?

I have a 1st generation iPad and when I download apps it tells me “this requires iOS 6.0 or later” but when I go to update it tells me it's fully updated? Why is this happening, and is there any way I ...
7
votes
5answers
19k views

Will older Adobe Applications (CS5/CS6) work with Mojave?

I have some Adobe applications that I use for occasional work (Photoshop, Illustrator, Lightroom, Acrobat). These are the versions prior to the CC version (Creative Cloud) and they work on El Capitan ...
7
votes
5answers
10k views

Is it possible to run Snow Leopard on a LATE 2011 MacBook Pro?

I want to buy a new MacBook Pro, from Apple. However I want to run Snow Leopard instead of Lion. I did some Google searches and found a few success stories of people who got SL to run on their early-...
2
votes
2answers
4k views

Can I daisy chain multiple displays with Thunderbolt? [duplicate]

Possible Duplicate: Does Thunderbolt support chaining multiple monitors to a MacBook Pro? This question is a follow up to this question I found on this site. If I have a monitor that supports ...
5
votes
4answers
5k views

Does macOS Sierra run Xcode 7.x?

Is Xcode 7.x functional running macOS Sierra to submit builds to iTunes Connect?
3
votes
4answers
12k views

Word for Mac - Equations

I am finally making the switch from Windows to Mac and one big impediment/irritant is in the switch from Word for Windows to Word for Mac. I do a lot of mathematical work and have a large number of ...
3
votes
3answers
3k views

Install older OS X on latest Mac Mini

I need Mac OS X 10.6.8 (Snow Leopard) in order to work with some legacy software and I want to buy new Mac Mini computer. Is it possible to install this OS on a new Mac Mini or it's not compatible ...
1
vote
1answer
9k views

Which Macs cannot upgrade to Mountain Lion?

As everyone already know, Mountain Lion was released today. I am eager to get my Mac ready for Mountain Lion, but I know that a number of Macs do not support Mountain Lion. Is there a list of Macs ...
110
votes
5answers
59k views

Linux' `ps f` (tree view) equivalent on OSX?

How can I get a tree view like the one below on OSX? vartec@some_server:~$ ps xf PID TTY STAT TIME COMMAND 11519 ? S 0:00 sshd: vartec@pts/0 11520 pts/0 Ss 0:00 \_ -bash ...
47
votes
14answers
94k views

What's the best NAS for home usage with Macs?

Please share your experiences and reviews about NAS (Network-Attached Storage) below. In particular, rate their compatibility with Macs, OS X, iTunes, Time Machine, AppleTV, and other Apple-specific ...
9
votes
3answers
761 views

What tools are people using to check for Lion compatible software?

I don't have a lot of extra software on my Mac, but wondered what tools people are finding useful for aggregating or checking that existing software is ready for Lion. I'm also wondering if I need to ...
14
votes
4answers
9k views

How do I get old apps like Photoshop CS5 to work on macOS Mojave

On the weekend I upgraded my MacBook Pro to macOS Mojave. Things are mostly ok but I have some apps that no longer work. The one I’m most stressed about is Adobe Photoshop CS5. When I try to run it it ...
2
votes
1answer
2k views

Finding old version of iOS apps for a 1st Generation iPad running iOS 5.1.1

I can't install any apps on my iPad because it keeps saying that the app requires iOS 6.0 and I have a 1st-Generation iPad which can only update as far as iOS 5.1.1.
2
votes
1answer
2k views

What are current cross-platform disk encryption options?

I just got a new 1TB USB SSD, to use as a backup drive. I need cross-platform compatibility and durability. I've used LUKS+ext4, and it seems both reliable and well-established (i.e. long-term support ...
2
votes
2answers
6k views

AirPods Pro on Mojave

I am thinking of buying the new AirPods Pro but according to the support page, you “need” at least macOS Catalina 10.15.1 in order to use them. However this is surely misleadingly worded since AirPods ...
6
votes
1answer
7k views

Is VMware Fusion 5.0.5 compatible with OS X El Capitan?

I'm currently running OS X 10.9.5 on my MacBook Pro along with VMware Fusion 5.0.5. I want to upgrade to OS X EL Capitan. Will version 5.0.5 of VMware Fusion be compatible?
4
votes
2answers
2k views

Can you upgrade your iOS device on a computer that it is not synced to?

My wife never syncs her phone to her laptop, which I rarely have access to, but I would like upgrade the version of her phone's iOS when updates come out. Is it possible to plug her phone into my ...
2
votes
3answers
11k views

Bose QuietComfort 15 inline Microphone and mid-2011 Macbook Air

The BOSE headphones come with a cable that has a remote/microphone. The BOSE website and even the box says: The QuietComfort 15 inline remote and microphone cable is compatible with iPod nano (...
1
vote
4answers
3k views

Is there any way to run incompatible apps from future versions of macOS?

I am running macOS Mojave 10.14.6 and I want to run an application which was made only for Catalina. I have downloaded “Noto” from the Mac App Store on another Mac (Running Catalina) and copied it on ...
1
vote
0answers
51 views

Will any AirPrint-compatible printer work with macOS Catalina?

There seems to be a lot of confusion around which printers can be made to work with macOS Catalina. Now that 32-bit print drivers are no longer supported on Catalina, that seems to break compatibility ...
1
vote
1answer
2k views

OS X Mavericks App Compatibility?

Is there an efficient, quick way to check whether an OS X App is compatible with 10.9 Mavericks (rather than tediously going to each application developer's website) ?